<div class="section-heading margin-v20">

  <h1>My volumes</h1>

  <button (click)="openManageVolumeModal()" class="button primary medium-btn">
    Create Volume
  </button>

</div>

<ul *ngIf="volumesData$ | async as volumesList" class="volumes-list reset-list">

  <li *ngFor="let volume of volumesList | keyvalue" class="volumes-list__item">

    <app-volume-card [volume]="volume.value">

      <button delete class="button danger" (click)="deleteVolume(volume.key)">
        Delete
      </button>

    </app-volume-card>

  </li>

</ul>
